## xfce4-soundmenu-plugin 0.7.0

=== debian/changelog ===
xfce4-soundmenu-plugin (0.7.0-0ubuntu1~14.04) trusty; urgency=medium

  * No-change backport to trusty

 -- Unit 193 <unit193@ubuntu.com>  Tue, 05 Aug 2014 08:52:22 -0400

xfce4-soundmenu-plugin (0.7.0-0ubuntu1) utopic; urgency=medium

  * Initial release.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 03 Aug 2014 17:52:20 -0400
