=== debian/control ===
Source: xfce4-soundmenu-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Uploaders: Unit 193 <unit193@ubuntu.com>
Build-Depends: debhelper (>= 9),
 autotools-dev,
 gettext,
 intltool,
 libglyr-dev (>= 0.9.4),
 libgtk2.0-dev,
 libkeybinder-dev (>= 0.2.2),
 libmpris2client-dev,
 libnotify-dev (>= 0.4.4),
 libpulse-dev,
 libxfce4ui-1-dev,
 libxfce4util-dev,
 pkg-config,
 xfce4-panel-dev,
Standards-Version: 3.9.5
Homepage: https://github.com/matiasdelellis/xfce4-soundmenu-plugin/

Package: xfce4-soundmenu-plugin
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: xfce4-panel plugin to control audio players over mpris2
 A very basic xfce4-panel plugin to control any MPRIS2 media players
