=== debian/watch ===
version=3
https://github.com/matiasdelellis/xfce4-soundmenu-plugin/releases .*/xfce4-soundmenu-plugin-([\d\.]+).tar\.(?:xz|bz2|gz)
